    body {
        font-family: Arial, sans-serif;
        font-size: 16px;
        margin: 0;
        padding: 0;
        background-color: #FFFFFF;
    }
    
    header {
        display: flex;
        justify-content: space-between;
        padding: 10px;
    	align-items: center;
    	border-radius: 5px;
    }
    
    .product-container {
        width: 99%;
        margin: 0 auto; /* Centra el contenedor principal en la pantalla */
    }
    
    .product-container {
    	display: flex;
    	flex-wrap: wrap;
    	justify-content: space-between;
    	border: none;
    }
        
    /* Cada elemento de producto */
    .product-item {
    	width: calc(25% - 10px); /* Cinco elementos por fila */
    	margin: 5px;
    	display: flex;
    	flex-direction: column;
    	align-items: center;
    	border: none;
        background-color: #F5FAFF;
    	box-shadow: 3px 3px 3px rgba(228,228,228,1)	
    }

    .product-item img{
        width: 150px;
        height: 150px;
    	margin: auto;
    	border-radius: 15px;    	
    }

    /* Estilos adicionales (ajústalos según tus preferencias) */
    .product-info p {
        text-align: center;
        margin: 2px;
        color: #000;
    }
    
    .accion {
        color: #fff;
        background-color: #000;
        text-align: center;
		border-radius: 10px;
		padding-top: 15px;
		padding-bottom: 5px;
		margin: 5%;
		border-radius: 10px;
    }
    
    .carrito img {
        width: 20px;
        height: 20px;
    	padding: 5px;
    }

	.img_sup {/* Imágenes superiores derecho*/
		padding: 8px;
		width: 35px;
		height: 35px;
	}

	.img_mm{
        width: 80px;
        height: 80px;
    }		
		
/* Media query para dispositivos móviles en vertical */
@media only screen and (max-width: 736px) {

    .product-container {
        width: 98%;
        display: flex;
        justify-content: center;     /* centra horizontalmente los hijos */
    }
    
    .product-item {
    	width: 90%;
    	flex-direction: column;
    	border: .5px solid #000;
    	border-radius: 15px; 
    }

    .product-item img{
        width: 200px;
        height: 200px;
    	border-radius: 15px;  
    	margin: 10px;
    }
    
    .carrito img {
        width: 40px;
        height: 40px;
    }    
}

